
SvnOptions.displayName=Subversion
SvnOptions.toolTip=Subversion Options

CTL_Repository_Location=Specify the location of Subversion repository.

SvnOptionsPanel.labelsPanel.border.title=Labels
ACSD_BrowseFolder = Lets you browse for the SVN Executable
ACSD_BrowseJavahlFolder = Lets you browse for the Javahl libraries
ACSD_ManageConnections = Lets you to manage Subversion Connection Settings
ACSD_ManageLabels = Lets you to manage Subversion Status Labels

CTL_ManageConnections = Manage Connection Settings
MSG_ManageConnections.initializing = Loading Connection Settings...
CTL_ManageLabels = Manage Labels

SVNExec=Folders
OK_Button=OK
Browse_title=Browse for the SVN Executable
Browse_Javahl_title=Browse for the Javahl Libraries

SvnOptionsPanel.connectionsSettingsPanel.TabConstraints.tabTitle=Connection Settings
SvnOptionsPanel.browseButton.text=&Browse...
ACSN_SvnOptionsPanel.browseButton.text=Browse 
ACSD_SvnOptionsPanel.browseButton.text=Lets you browse for the SVN Executable
SvnOptionsPanel.jLabel1.text=&Path to the SVN executable File\:
SvnOptionsPanel.jLabel5.windows.text=(e.g., C:\\Program Files\\Subversion\\bin)
SvnOptionsPanel.jLabel5.unix.text=(e.g., /usr/local/bin)
ACSN_SvnOptionsPanel.executablePathTextField.text=Path to the Executable File
ACSD_SvnOptionsPanel.executablePathTextField.text=Specify the path to the executable file
SvnOptionsPanel.manageLabelsButton.text=&Define {folder}...
ACSN_SvnOptionsPanel.manageLabelsButton.text=Define folder variable
ACSD_SvnOptionsPanel.manageLabelsButton.text=Lets you define the annotation label format for a specific repository folder
SvnOptionsPanel.manageConnSettingsButton.text=&Manage Connection Settings...
ACSN_SvnOptionsPanel.manageConnSettingsButton.text=Manage Connection Settings
ACSD_SvnOptionsPanel.manageConnSettingsButton.text=Lets you to specify settings for all recently used URLs
SvnOptionsPanel.connectionsSettings=Connection Settings
AnnotationSettingsPanel.annotationTextField.toolTipText=<html>'{'{0}'}' stands for Revision<br>'{'{1}'}' stands for Status<br>'{'{2}'}' stands for Branch or Tag Name<br>'{'{3}'}' stands for svn:mime_type Property<br></html>
AnnotationSettingsPanel.upButton.text=Move &Up
AnnotationSettingsPanel.downButton.text=Move &Down
AnnotationSettingsPanel.newButton.text=&Add
AnnotationSettingsPanel.removeButton.text=&Remove
AnnotationSettingsPanel.resetButton.text=Re&set to Defaults

ACSN_Reset=Reset to Defaults
ACSD_Reset=Reset to Defaults

ACSN_Add=Add
ACSD_Add=Add a new Label Definition

ACSN_AddWizard=Add with Wizard
ACSD_AddWizard=Use a Wizard to add a new Label Definition

ACSN_LablesTable=Label Definitions
ACSD_LablesTable=Expressions defining the Label for a Repository Folder

AnnotationSettingsPanel.expresionsTable.column1.name=Repository Url RegExp Pattern
AnnotationSettingsPanel.expresionsTable.column2.name={folder} variable

AnnotationSettings.label.revision = stands for Revision
AnnotationSettings.label.status = stands for Status
AnnotationSettings.label.mime_type = stands for the svn:mime_type Property
AnnotationSettings.label.folder = stands for Branch or Tag Name
AnnotationSettings.label.lock = stands for Locked or Locked By Other
AnnotationSettings.label.commit_revision = stands for Last Commit Revision
AnnotationSettings.label.author = stands for Last Commit Author
AnnotationSettings.label.date = stands for Last Commit Date

AnnotationSettings.edit.title = Edit the URL Pattern Regular Expression
AnnotationSettings.new.title  = Add a new URL Pattern Regular Expression

AnnotationSettingsPanel.warningLabel.text=Wrong Regular Expression: {0}

AnnotationSettings.labelVariables.title=Select Variables
AnnotationSettings.labelVariables.acsd=Lets you select a Variable
MSG_MissingFolderVariable=Add the {folder} Variable into the Status Label Format to enable this Dialog.

SvnOptionsPanel.annotationTextField.text=[{status}{lock}; {folder}]
ACSN_SvnOptionsPanel.annotationTextField.text=Status label format
ACSD_SvnOptionsPanel.annotationTextField.text=Defines which values should be shown in the versioning status labels
SvnOptionsPanel.jLabel2.text=&Format\:
AnnotationSettingsPanel.wizardButton.text=Add with &Wizard
AnnotationSettingsPanel.editButton.text=&Edit
SvnOptionsPanel.addButton.text=Add &Variable...
ACSN_SvnOptionsPanel.addButton.text=Add Variable
ACSD_SvnOptionsPanel.addButton.text=Lets you add a new variable to the status label format.

EditAnnotationPanel.patternTextField.text=

EditAnnotationPanel.folderTextField.text=

AnnotationSettingsPanel.tableLabel.text=Repository Folder (Branch/Tag) Name\:

SvnOptionsPanel.jLabel3.text=Connection Settings

SvnOptionsPanel.jLabel4.text=Subversion Status Labels
MissingCliClientPanel.browseButton.text=Browse...
SvnOptionsPanel.jLabel6.text=<html>Use this Button to manage the Connection<br>Settings for all previously used URLs:</html>
SvnOptionsPanel.jLabel7.text=<html>To define the Folder variable content<br>(Branch/Tag name) press:</html>
SvnOptionsPanel.jLabel6.AccessibleContext.accessibleDescription=Lets you to manage the connection settings
SvnOptionsPanel.jLabel6.AccessibleContext.accessibleName=Manage connections
SvnOptionsPanel.jLabel7.AccessibleContext.accessibleName=Define Folder variable
SvnOptionsPanel.jLabel7.AccessibleContext.accessibleDescription=Lets you to define the folder variable
SvnOptionsPanel.jLabel8.text=Other
SvnOptionsPanel.cbOpenOutputWindow.text=Automatically open Output &window tabs
ACSD_SvnOptionsPanel.cbOpenOutput.text=Subversion commands log their output into output window tabs which are opened if needed.
SvnOptionsPanel.excludeNewFiles.toolTipText=Newly created files will have to be manually included in commit
SvnOptionsPanel.excludeNewFiles.text=Apply "&Exclude From Commit" On New Files Automatically
FileChooser.SvnExecutables.desc=SVN Executables
FileChooser.SvnLibs.desc=SVN Javahl Libraries
SvnOptionsPanel.prefixRepositoryPath.text=Prefix &Repository Location with Repository URL
SvnOptionsPanel.prefixRepositoryPath.toolTipText=Displayed values in Repository Location column in several views will be prefixed with the URL of a repository
SvnOptionsPanel.jLabel9.text=Locking Settings
SvnOptionsPanel.cbGetRemoteLocks.text=Check Repository For &Locked Files
SvnOptionsPanel.cbGetRemoteLocks.TTtext=Status refresh action will also check locks in the repository. This may take some time.
SvnOptionsPanel.cbAutoLockFiles.toolTipText=Automatically locks files with svn:needs-lock property set before edit
SvnOptionsPanel.cbAutoLockFiles.text=L&ock Edited Files With svn:needs-lock Property
SvnOptionsPanel.jLabel10.text=Preferred client:
SvnOptionsPanel.jLabel12.text=&Path to the client libraries folder:
SvnOptionsPanel.jLabel11.text=(e.g., C:\\Program Files\\Subversion\\bin)
SvnOptionsPanel.jLabel11.unix.text=(e.g., /usr/lib)
LBL_PreferredClient.CLI = CLI
LBL_PreferredClient.JAVAHL = Javahl
LBL_PreferredClient.SVNKIT = SvnKit
SvnOptionsPanel.browseJavahlButton.text=&Browse...
SvnOptionsPanel.lblRestartWarning.text=Restart may be needed!
SvnOptionsPanel.textPaneClient.contentType=text/html
OptionsPanel.textPaneClient.text=<html><body>For more information on different kinds of Subversion clients<br>see the <a href="http://wiki.netbeans.org/FaqSubversionClients">Supported Clients FAQ</a></body></html>
KW_Colors=colors
